[tool.poetry]
name = "table_explorer"
version = "1.0.0"
description = ""
authors = ["Rudolfs Berzins <rudolfs.berzins.bio@gmail.com>"]

[tool.poetry.dependencies]
python = "^3.8"
sqlparse = "^0.4.2"

[tool.poetry.dev-dependencies]
pytest = "^5.2"
black = "^22.3.0"

[tool.poetry.scripts]
table_explorer = "table_explorer.table_explorer:explore_tables"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
